import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const digitalSignatureDialogTranslations = {
    title: {
        beforeConfiguration: _('digital-signature-dialog.title.before-configuration'),
        pkcs: _('digital-signature-dialog.title.pkcs'),
        kms: _('digital-signature-dialog.title.kms'),
    },
} as const;
